{
  "verseBefore": "Ju anưq, khơl kadrê hnoq jah wơơt gmưh varơuq pa-iir oh, atoh đaji oot măn hloay đom xuum tuôôq, xung xiaq ji varơuq hlăng vah dii xuum biit xarêh xaraat.",
  "verseAfter": "Ju anưq, khơl kadrê hnoq jah wơơt gmưh varơuq pa-iir oh, atoh đaji oot kưq măn đom xuum tuôôq, xung xiaq ji varơuq hlăng vah dii xuum biit xarêh xaraat.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-05-29T08:17:59.469Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
